/**
* mixin for setting a grid-based width
*/
body:before {
  top: 800px; }

.fiu-blog-listing {
  margin-bottom: 20px; }

.fiu-blog-listing-item {
  padding-top: 20px;
  padding-bottom: 45px;
  border-bottom: 1px solid #ccc;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 44.99em) {
    .fiu-blog-listing-item {
      padding-bottom: 20px; } }
  @media (max-width: 59.99em) {
    .fiu-blog-listing-item {
      -ms-flex-direction: column;
          flex-direction: column; } }
  .fiu-blog-listing-item__meta {
    padding-right: 20px;
    padding-bottom: 10px;
    font-size: 0.75rem;
    color: #999; }
    @media (min-width: 60em) {
      .fiu-blog-listing-item__meta {
        width: 220px;
        padding-bottom: 0; } }
    @media (max-width: 59.99em) {
      .fiu-blog-listing-item__meta {
        -ms-flex-order: 2;
            order: 2; } }
    .fiu-blog-listing-item__meta a {
      text-decoration: none;
      color: #999; }
      .fiu-blog-listing-item__meta a:hover {
        color: black; }
  .fiu-blog-listing-item__contributor:after {
    content: ', '; }
  @media (min-width: 60em) {
    .fiu-blog-listing-item__contributor {
      display: block; }
      .fiu-blog-listing-item__contributor:after {
        content: ''; } }
  @media (min-width: 60em) {
    .fiu-blog-listing-item__main {
      width: 700px; } }
  .fiu-blog-listing-item__images {
    display: -ms-flexbox;
    display: flex; }
    .fiu-blog-listing-item__images .fiu-sample-list {
      width: 220px; }
      @media (min-width: 60em) {
        .fiu-blog-listing-item__images .fiu-sample-list {
          width: 220px; } }
      @media (min-width: 30em) {
        .fiu-blog-listing-item__images .fiu-sample-list {
          margin-left: 20px; }
          .fiu-blog-listing-item__images .fiu-sample-list li.first {
            border-top: 1px #f0f0f0 solid; } }
      @media (max-width: 29.99em) {
        .fiu-blog-listing-item__images .fiu-sample-list {
          margin-bottom: 10px; }
          .fiu-blog-listing-item__images .fiu-sample-list li:last-child {
            border-bottom: none; } }
    @media (max-width: 29.99em) {
      .fiu-blog-listing-item__images {
        -ms-flex-direction: column;
            flex-direction: column; } }
  .fiu-blog-listing-item__image img {
    max-width: 100%; }
  @media (min-width: 60em) {
    .fiu-blog-listing-item__image {
      width: 460px; } }
  .fiu-blog-listing-item h1 a {
    text-decoration: none; }
  .fiu-blog-listing-item__teaser-wrapper {
    margin-bottom: 10px; }
  .fiu-blog-listing-item__teaser {
    display: inline;
    padding-right: 8px; }
  .fiu-blog-listing-item__more {
    font-weight: bold; }
  .fiu-blog-listing-item:first-child {
    padding-top: 0; }
  .fiu-blog-listing-item--ad:first-child {
    padding-top: 20px; }
